html {
  font-size: 15px;
}

body {
  margin: 0 auto 4.5rem;
  color: #4a535a; /*#889aa8;*/
  background-color: #fff;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 100%;
  line-height: 1.5;
}

body.with-background main {
  margin-bottom: -1rem;
  background-image: url('../images/background/background.svg');
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

html.wait-ajax, html.wait-ajax * { cursor: wait !important; }

.empty-state {
  padding: 4rem 0;
  text-align: center;
}

.spinning {
  animation: spin 1.5s linear infinite;
}

@keyframes spin {
  0% {
    opacity: 1;
    transform: rotate(0deg);
  }

  50% {
    opacity: 0.25;
  }

  100% {
    opacity: 1;
    transform: rotate(360deg);
  }
}

@media (min-width: 990px) {
  body main {  
    margin-top: -3rem;
  }
}

@media (min-width: 768px) {
  body {
    margin-bottom: 0;
  }

  body.with-background main {
    background-position: 50% 0;
    min-height: calc(100vh - 200px);
  }
}

a {
  color: #123652;
  font-weight: 400;
}

a:hover {
  color: #123652;
  text-decoration: none;
}

a.secondary, .secondary {
  color: #81929e;
}

strong {
  font-weight: 600;
}

p {
  margin-bottom: 0.75rem;
}

.blue {
  color: #123652;
}

.bg-blue {
  background-color: #123652;
}

.bold {
  font-weight: 900;
}

.semi-bold {
  font-weight: 600;
}

.header {
  margin: 1rem 0;
}

@media (min-width: 768px) {
  .header {
    margin: 0.75rem 0;
  }
}

.header .logo {
  height: 45px;
  width: 75px;
}

@media (min-width: 768px) {
  .header .logo {
    height: 67px;
    width: 100px;
  }
}

.nav {
  margin-top: 0.85rem;
}

.nav-link,
.navbar-light .navbar-nav .nav-link {
  margin: 0;
  padding: 0.75rem 1rem;
  color: #123652;
  font-size: 1.1rem;
  font-weight: 500;
  border-top: 1px solid #d6e2ea;
  width: 100%;
}

a.nav-link {
  float: right;
}

@media (min-width: 768px) {
  .nav-link,
  .navbar-light .navbar-nav .nav-link {
    margin-left: 1rem;
    border-top: none;
    width: auto;
  }
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #931a22;
}

.navbar-light .navbar-toggler {
  border: none;
}

.navbar {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-nav {
  box-shadow: 0 4px 8px #d6e2eacf;
  padding-top: 0.75rem;
}

.navbar-collapse {
  margin: 0 -1rem;
  border-bottom: 1px solid #d6e2ea;
}

@media (min-width: 768px) {
  .navbar-nav {
    margin-top: 0;
    margin-bottom: 0.75rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    box-shadow: none;
    margin-left: auto;
  }

  .navbar-collapse {
    border-bottom: none;
  }
}

.navbar-brand {
  padding: 0;
  margin-bottom: 0.5rem;
}

.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5 {
  color: #123652;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

h1, .h1 {
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  h1, .h1 {
    font-size: 2.25rem;
    line-height: 1;
  }
}

h2, .h2 {
  font-size: 1.5rem;
}

@media (min-width: 768px) {
  h2, .h2 {
    font-size: 2rem;
  }
}

h3, .h3 {
  font-size: 1.25rem;
}

@media (min-width: 768px) {
  h3, .h3 {
    font-size: 1.75rem;
  }
}

h6, .h6 {
  font-size: 1.1rem;
}

.alert-danger {
  color: #921a23;
}

.badge {
  font-weight: 400;
}

.brand {
  color: #123652; /* #931a22;*/
  font-weight: 900;
}

.brand:hover {
  color: #b42630;
}

.btn {
  border-width: 2px;
  border-radius: 0.25rem;
  font-weight: 500;
}

.btn, .btn:focus {
  box-shadow: none;
}

.btn small {
  display: block;
  font-size: 67%;
  font-weight: 300;
}

.btn:hover,
button:hover {
  cursor: pointer;
}

.btn.btn-primary {
  border-color: #123652;
  background-color: #123652;
  color: #fff;
}

.btn.btn-primary:hover {
  border-color: #1e5885;
  background-color: #1e5885;
  color: #fff;
}

.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  border-color: #1e5885;
  background-color: #1e5885;
}

.btn.btn-secondary {
  border-color: #931a22;
  background-color: #931a22;
  color: #fff;
}

.btn.btn-secondary:hover {
  border-color: #b42630;
  background-color: #b42630;
  color: #fff;
}

.btn.btn-highlight {
  border-color: #2486d4;
  background-color: #fff;
  color: #2486d4;
}

.btn.btn-highlight.active {
  border-color: #2486d4;
  background-color: #2486d4;
  color: #fff;
}

.btn.btn-highlight.active:after {
  width: 16px;
  height: 16px;
  content: '';
  display: block;
  position: absolute;
  background-image: url(../images/icons/checkmark.svg);
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  background-size: cover;
}

.btn-lg {
  padding-left: 1.67rem;
  padding-right: 1.67rem;
  font-size: 1.2rem;
  line-height: 1.9;
}

.btn-lg:not(.btn-highlight) {
  height: 55px;
}

.btn .btn-icon {
  position: relative;
  top: -1px;
  margin-left: 0.3rem;
}

.btn-group .btn-highlight {
  line-height: 1.2;
}

.card-block {
  padding: 1rem;
}

.card-block p:last-of-type {
  margin-bottom: 0;
}

hr {
  border: none;
  height: 1px;
  background-color: #d4dfe8;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}

.form-control {
  height: 48px;
  margin-bottom: 0.75rem;
  border-width: 2px;
  border-color: #2486d4;
  font-size: 1.2rem;
  color: #123652;
}

.form-control:focus {
  color: #123652;
}

textarea.form-control {
  min-height: 120px;
}

select.form-control:not([size]):not([multiple]) {
  height: 48px;
}

.custom-select {
  border: none;
  border-color: #123652;
  color: #123652;
  font-weight: 600;
}

.custom-select:focus {
  border-color: #2486d4;
  box-shadow: none;
}

.form-control + .invalid-feedback {
  margin-top: -0.5rem;
  margin-bottom: 0.5rem;
}

.invalid-feedback {
  text-align: left;
  color: #b42630;
}

/*.custom-select.is-invalid,*/
.form-control.is-invalid,
.was-validated /*.custom-select:invalid*/,
.was-validated .form-control:invalid {
  border-color: #b42630;
}

.container.container-sm,
.question-collapsed {
  max-width: 420px;
}

.container.container-md {
  max-width: 970px;
}

.footer {
  padding-top: 1rem;
  padding-bottom: 1.5rem;
}

.footer::after {
  display: block;
  content: "";
  clear: both;
}

.footer .nav {
  margin-top: 0;
}

@media (min-width: 768px) {
  .footer .nav {
    float: left;
  }
}

.footer .nav-item {
  display: block;
  width: 100%;
}

@media (min-width: 768px) {
  .footer .nav-item {
    display: inline-block;
    width: auto;
  }
}

.footer .nav-link {
  color: #81929e;
  font-size: 1rem;
  padding: 0 0 0.5rem;
  margin-left: 0;
}

@media (min-width: 768px) {
  .footer .nav-link {
    padding: 0.5rem 1rem;
  }
}

.footer hr {
  margin-top: 0;
  margin-bottom: 1.325rem;
}

.footer .btn-for-schools {
  width: 100%;
  display: block;
}

@media (min-width: 768px) {
  .footer .btn-for-schools {
    width: auto;
    float: right;
  }
}

.footer .btn.btn-secondary.btn-for-schools {
  background-color: #123652;
  border-color: #123652;
}

.footer .social-icon {
  margin-top: -4px;
}

.cards {
  padding: 1rem 0;
}

.cards .row,
.hero .row,
.signup-section .row,
.faq-section .row {
  justify-content: center;
}

.cards.with-background {
  padding-bottom: 0;
}

.card {
  border-color: #d4dfe8;
}

.card.well {
  background-color: #edf0f2;
}

.card::after,
.card-header::after{
  display: block;
  clear: both;
  content: ''
}

.cards .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 768px) {
  .cards .card {
    margin-bottom: 0;
    min-height: 210px;
  }
}

.card-icon {
  margin-bottom: 0.75rem;
}

.card-title .card-icon {
  float: left;
  margin-right: 1rem;
}

.question {
  text-align: center;
}

.hero.with-background {
  background-image: url('../images/background/background.svg');
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.hero.with-background {
  border-bottom: 1px solid #d4dfe8;
}

@media (min-width: 768px) {
  .hero.with-background {
    padding-bottom: 2rem;
  }
}

.question-icon {
  display: block;
  margin: 0.25rem auto;
  width: 45px;
  height: 45px;
}

@media (min-width: 768px) {
  .question-icon {
    margin: 0.75rem auto;
    width: 80px;
    height: 80px;
  }
}

.question .btn-group.btn-block .btn {
  width: 50%;
  margin-bottom: 0.75rem;
  font-size: 0.9rem;
}

@media (min-width: 768px) {
  .question .btn-group.btn-block .btn {
    font-size: 1.1rem;
  }
}

.question .btn-primary.btn-lg {
  position: fixed;
  width: calc(100% - 1rem);
  bottom: 0.5rem;
  left: 0.5rem;
  z-index: 10000;
}

@media (min-width: 768px) {
  .question .btn-primary.btn-lg {
    position: relative;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: auto;
  }
}

.question .btn-group.btn-block .btn {
  padding-top: 0.725rem;
  padding-bottom: 0.675rem;
}

.question .btn-group.btn-block.three-wide .btn {
  width: 33.3333%;
  padding: 0.85rem 0;
}

.question .btn-group.btn-block:not(.three-wide) .btn:first-of-type {
  border-right-width: 1px;
}

.question .btn-group.btn-block:not(.three-wide) .btn:nth-of-type(2) {
  border-left-width: 1px;
}

.question .btn-group.btn-block.three-wide .btn:nth-of-type(2) {
  border-left-width: 1px;
  border-right-width: 1px;
}

.question-text--primary {
  display: block;
  color: #123652;
  font-weight: 300;
  margin-bottom: 0.25rem;
}

.question-text--secondary {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: 500;
}

@media (min-width: 768px) {
  .question-text--secondary {
    margin-bottom: 0.75rem;
  }
}

.security-language {
  padding: 0.25rem 0 0.75rem;
  display: flex;
  justify-content: center;
  transform: scale(0.9);
}

@media (min-width: 768px) {
  .security-language {
    padding: 1rem 0;
  }
}

.security-language .security-icon {
  margin-right: 0.5rem;
}

.question-collapsed {
  border-color: #c8d1d7;
  margin: 0 auto 0.25rem;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

.question-collapsed + .container {
  margin-top: 0.75rem;
}

.question-collapsed .card {
  border-color: #d4dfe8;
}

.question-collapsed .card .card-header {
  padding: 0.33rem 0.75rem;
  border: none;
  border-radius: 0.25rem;
  background-color: #edf0f2;
  color: #123652;
  font-size: 0.825rem;
  font-weight: 500;
}

@media (min-width: 768px) {
  .question-collapsed .card .card-header {
    padding: 0.563rem 0.75rem;
  }
}

.question-collapsed .btn {
  float: right;
  margin-left: 0.75rem;
  padding: 0;
  background: none;
  border: none;
  color: #81929e;
  font-size: 0.8rem;
}

.pre-wrap {
  white-space: pre-wrap;
}

.btn.pre-wrap {
  height: auto;
}

.popover {
  /* border: 2px solid #123652; */
  /* border: 2px solid #d4dfe8; */
  border: none;
  box-shadow: 0 4px 20px rgba(18, 55, 82, 0.25);
  max-width: 100%;
  width: 300px;
  pointer-events: none;
}

.popover-header {
  padding: 1.25rem 1.25rem 0;
  margin-bottom: -0.5rem;
  border: none;
  background: none;
  color: #123652;    
}

.popover-header {
  text-decoration: underline;
}

.popover-body {
  padding: 1.25rem;
  color: black; /* #41525e;*/ /*#71828e;*/ /*#81929e;*/
  line-height: 1.75;
  font-weight: 400;
}

.popover-body hr {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.popover.bs-popover-auto[x-placement^=bottom] .arrow::before,
.popover.bs-popover-bottom .arrow::before,
.popover.bs-popover-auto[x-placement^=top] .arrow::before,
.popover.bs-popover-top .arrow::before {
  border: none;
}

.hide {
  display: none;
}

.marquee-colleges {
  margin: 0 auto;
  height: 100px;
  max-width: 100%;
  background-image: url(../images/colleges/marquee.png);
  background-repeat: repeat-x;
  background-position: 0 50%;
  animation: marquee 20s infinite linear;
}

@media (min-width: 768px) {
  .marquee-colleges {
    background-size: contain;
    animation: none;
  }
}

@keyframes marquee {
  0% {
    background-position: 0;
  }

  100% {
    background-position: -1708px;
  }
}

.large-icon {
  width: 80px;
  height: auto;
  margin: 1rem auto;
}

@media (min-width: 768px) {
  .large-icon {
    width: 150px;
    margin-bottom: 2rem;
  }
}

.our-goal {
  margin-bottom: 2rem;
}

.callout .card {
  min-height: 0;
  border-color: #123652;
  background-color: #2486d4;
  color: #fff;
}

.callout .card .card-title {
  color: #fff;
}

.callout .card-icon {
  margin-top: 3px;
}

.callout p {
  margin-bottom: 0;
}


@media (min-width: 768px) {
  .hero .cards {
    padding-bottom: 5rem;
  }

  .hero .callout {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    padding: 2rem 0 0;
    transform: translateX(-50%) translateY(0%);
  }
}

.signup-section {
  padding-top: 1rem;
}

@media (min-width: 768px) {
  .signup-section {
    padding-top: 7rem;
  }
}

.signup-section .row {
  position: relative;
}

.faq-section {
  margin: 2rem auto 1rem;
}

.faq-question {
  margin-bottom: 0.25rem;
}

.faq-question a {
  font-weight: 500;
}

.faq-answer {
  color: #123652;
}

.card-header-icon {
  margin-top: 0.4rem;
}

.g-recaptcha div {
  margin: 0 auto;
}

.g-recaptcha {
  margin-bottom: 5px;
}

.college-results .college-details .college-tagline ul,
.college-results .college-details .college-tagline li
 {
  margin-bottom: 0;
  font-size: 0.875rem;
  font-family:  'Libre Franklin', sans-serif;
  font-weight: normal;
  color: #81929e;
}

#sign_up_nav a {
  font-weight: 500;
  font-size: 1.1rem;
  color: #123652
}

#sign_in_nav a {
  font-weight: 500;
  font-size: 1.1rem;
}

#edityourprofile {
  /* float:right; */
  margin-left: 20px;
}
#edityourprofile a {
  font-weight: 500;
  font-size: 1.1rem;
  color: #ffffff;
}

/*new college results styles*/

.college-filters .sort-by {
  margin: 0 1rem 0 0.25rem;
  padding-left: .5rem;
}

@media (min-width: 768px) {
 .college-filters {
    margin-top: 1.25rem;
 }

 .college-filters .sort-by {
    float: right;
  }
}

#collegenavcontrols {
    order: 3;
}

@media (min-width: 768px) {
   #collegenavcontrols {
     order: inherit;
    }
}


.college-results {
  padding: 0.75rem 0.75rem 0;
}

@media (min-width: 576px) {
  .college-results {
    margin-bottom: 0;
    max-height: 580px;
    overflow-y: scroll;
  }
}

aside.upsell {
  padding: 0.75rem;
}

aside.upsell .well {
  border-width: 2px;
}

@media (min-width: 768px) {
  aside.upsell {
    order: 0;
  }
}

.college-results hr {
  height: 2px;
}

.college-results p,
.more-aid-card p {
  font-size: 0.875rem;
}

.college-results a {
  color: #123652;
  font-weight: 600;
}


.college-results .card-title,
.more-aid-card .card-title,
.callout .card-title {
  font-size: 1.5rem;
  font-weight: 400;
}

.college-result {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
  border-width: 2px;
  font-size: 0.825rem;
  transition: all 200ms linear;
}

.college-result .college-logo {
  text-align: center;
}

.college-result .college-logo img {
  margin-bottom: 0.5rem;
}

.college-result .form-checkbox label {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.college-result .college-name {
  margin: 0;
  font-size: 0.9rem;
  font-weight: 600;
}

.college-result .college-select {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.5rem;
  text-align: center;
  border-top: 1px solid #d4dfe8;
  background: #fff;
  color: #81929e;
}

.college-result .college-select.selected {
  background: #41c478;
}

.college-results .arrow-icon {
  margin-top: 0.5rem;
  width: 8px;
  height: auto;
  float: right;
}

@media (min-width: 768px) {
  .college-results .arrow-icon {
    margin-top: 0.7rem;
    width: auto;
  }
}

.college-results .college-details {
  padding: 0.5rem 0;
  line-height: 1.8;
}

@media (min-width: 768px) {
  .college-results .college-details {
    padding: 0 1.5rem;
  }
}

.college-results .college-details:not(.show) + .card {
  margin-top: 0.25rem;
}

.college-results .college-details .card-body {
  padding: 0.75rem 1rem;
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  border: 1px solid #d4dfe8;
  border-top: none;
  background-color: #edf0f2;
  color: #81929e;
}

@media (min-width: 768px) {
  .college-results .college-details .card-body {
    padding: 0.75rem 1.5rem 1rem;
  }
}

.college-results .college-details ul {
  margin-bottom: 0.75rem;
}

.college-results .college-details li {
  clear: both;
  margin-bottom: 0.5rem;
  font-weight: 500;
  font-size: 0.875rem;
  color: #123652;
}

.college-results .college-details li.divider {
  display: block;
  width: 5rem;
  height: 2px;
  float: right;
  background-color: #123652;
}

@media (min-width: 768px) {
  .college-results .college-details li {
    font-size: 1rem;
  }
}

.college-results .college-details li:last-of-type {
  margin-bottom: 0;
}

.college-result .college-cost {
  text-align: center;
}

.college-result .college-request img {
  margin-top: -3px;
  margin-right: 0.2rem;
}

.college-result .college-like.active {
  opacity: 1;
}

.college-result .college-hide {
  position: absolute;
  right: -8px;
  top: -8px;
}

.btn-outline {
  border: 2px solid #d4dfe8;
  color: #879aa8;
}

.btn-outline.btn-primary {
  border-color: #2486d4;
  background: #fff;
  color: #2486d4;
}

.college-results .highlight {
  margin: 0 0 0.5rem;
  display: block;
  color: #b42630;
  font-weight: 500;
}

@media (min-width: 768px) {
  .college-results .highlight {
    font-weight: 600;
  }
}

#college-accordion.main-list  .top-ten-college {
  display: none;
}
#college-accordion.main-list  .hidden-college {
  display: none;
}
#college-accordion.main-list  .main-college {
  display: block;
}
#college-accordion.main-list  .top-ten-add-btn {
  display: inline-block;
}
#college-accordion.main-list  .hide-btn {
  display: inline-block;
}
#college-accordion.main-list  .top-ten-remove-btn {
  display: none;
}
#college-accordion.main-list  .restore-btn {
  display: none;
}

#college-accordion.top-ten-list  .top-ten-college {
  display: block;
}
#college-accordion.top-ten-list  .hidden-college {
  display: none;
}
#college-accordion.top-ten-list  .main-college {
  display: none;
}
#college-accordion.top-ten-list  .top-ten-add-btn {
  display: none;
}
#college-accordion.top-ten-list  .hide-btn {
  display: none;
}
#college-accordion.top-ten-list .top-ten-remove-btn {
  display: block;
  margin: 0 auto;
}
#college-accordion.top-ten-list  .restore-btn {
  display: none;
}

#college-accordion.hidden-list  .top-ten-college {
  display: none;
}
#college-accordion.hidden-list  .hidden-college {
  display: block;
}
#college-accordion.hidden-list  .main-college {
  display: none;
}
#college-accordion.hidden-list  .top-ten-add-btn {
  display: none;
}
#college-accordion.hidden-list  .hide-btn {
  display: none;
}
#college-accordion.hidden-list .top-ten-remove-btn {
  display: none;
}
#college-accordion.hidden-list  .restore-btn {
  display: block;
  margin: 0 auto;
}

.cost-subtotal {
  border-top: 1px solid #4a535a;
}

@media (max-width: 768px) {
  .college-result .card-body .row {
      margin: 0;
  }   
}

.templ-college-testoptional {
  color: 123652;
  margin-top: 7px;
  font-weight: 600;
}

#hs_form_container {
  margin-top: 30px;
}